{% extends 'base.html' %}

{% block title %}Cadastrar - Meu Gerenciador de Finanças{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-md-6 mx-auto">
            <div class="card border-0 shadow-lg">
                <div class="card-header bg-primary text-white">
                    <h2>Cadastrar</h2>
                </div>
                <div class="card-body">
                    <form action="{% url 'descobrir_perfil' %}" method="post">
                        {% csrf_token %}
                        <!-- Campos de formulário -->
                        <div class="mb-3">
                            <label for="username" class="form-label">Nome de Usuário</label>
                            <input type="text" class="form-control" id="username" name="username" required>
                        </div>
                        <div class="mb-3">
                            <label for="email" class="form-label">E-mail</label>
                            <input type="email" class="form-control" id="email" name="email" required>
                        </div>
                        <div class="mb-3">
                            <label for="password" class="form-label">Senha</label>
                            <input type="password" class="form-control" id="password" name="password" required>
                        </div>
                        <button type="submit" class="btn btn-primary"> Cadastrar</button>
            
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}